Gnome2::Wnck::ClassGroup(3)

NAME
Gnome2::Wnck::ClassGroup

HIERARCHY
  Glib::Object
  +----Gnome2::Wnck::ClassGroup

METHODS

  classgroup = Gnome2::Wnck::ClassGroup->get ($res_class)

•   $res_class (string)

  pixbuf = $class_group->get_icon

  pixbuf = $class_group->get_mini_icon

  string = $class_group->get_name

  string = $class_group->get_res_class

  list = $class_group->get_windows
Returns a list of WnckWindows.

SIGNALS

name-changed (Gnome2::Wnck::ClassGroup)
icon-changed (Gnome2::Wnck::ClassGroup)

SEE ALSO
Gnome2::Wnck, Glib::Object

COPYRIGHT
Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2::Wnck for a full notice.